Package com.pixelmed.utils

# Class Base64

java.lang.Object
com.pixelmed.utils.Base64

public class Base64 extends Object

Various static methods helpful for converting to and from Base64 representations (e.g., for representing binary values in XML documents).

## Constructor Summary

Constructors
Constructor
Description
`Base64()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`getBase64(double v)`
`static double`
`getDouble(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Base64

public Base64()

## Method Details

### getBase64

public static String getBase64(double v)

### getDouble

public static double getDouble(String s)